| Version: 3.0.5

- Main Page
- Related Pages
- Categories
- Classes
- Files

- File List
- File Members

All Classes Files Functions Variables Typedefs Enumerations Enumerator Friends Macros Modules Pages
Classes
datstrm.h File Reference

## Classes

class | wxDataOutputStream
| This class provides functions that write binary data types in a portable way. More...
class | wxDataInputStream
| This class provides functions that read binary data types in a portable way. More...